article { padding: 5px; line-height: 150%; }
body { color: black; background-color: #EEEECC; font-family: verdana, sans-serif; font-size: 16pt; }
article > div > p { padding-top: 0.5em; padding-bottom: 0.5em; }
article > div > h2 { padding-top: 0.5em; padding-bottom: 0.5em; margin-left: -1em; }
article > div { margin-left: 2em; margin-right: 2em; }
article dt { font-weight: bold; }
article img { max-width: 100%; vertical-align: middle; display: block; margin-left: auto; margin-right: auto; }
pre { background-color: #bbbbee; margin-left: 3em; margin-right: 3em; }
img { border-style: none; }
h1 { font-size: 200%; text-align: center; color: maroon; line-height: 125%; }
h1 a { color: inherit; text-decoration: none; border-width: 6pt 0; border-style: solid; padding: 1pt; line-height: 175%; }
table.mctable { margin: 0 auto 0 auto; border: 5px solid; }
.mctable td { text-align: center; border: 1px solid; padding: 6px; }
.mytable table { margin: 0 auto 0 auto; border: 5px solid; }
.mytable td,th { text-align: center; border: 1px solid; padding: 6px; }
hr.footer_divider { clear: both; margin: 1em 0; }
header { text-align: center; }
header img { vertical-align: middle; }
nav { list-style: none; margin: 0; padding: 0; text-align: center; font-size: 150%; font-weight: bold; font-family: courier,monospace; }
nav a { display: inline-block; padding: 0 0.5em; color: black; text-decoration: none; }
nav a:hover { background-color: red; color: white; }
blockquote { color: black; background-color: peachpuff; padding-left: 6px; padding-right: 6px; border-left: 6px solid red; }
blockquote a { color: darkred; }
a { color: red; }
pre,tt { font-family: courier; overflow: auto; }
table { margin-left: 2em; margin-right: 2em; font-size: inherit; }
td { padding: 6px; }
td.date { white-space: nowrap; }
figcaption { text-align: center; }
a.fn { vertical-align: super; font-size: 80%; }
article > footer ol { list-style-type: none; }
article > footer li { counter-increment: FNcount; }
article > footer li::before { font-size: 80%; vertical-align: super; content: counter(FNcount); margin-right: 1em; }
.adsbygoogle { display: block; width: 90%; margin-left: auto; margin-right: auto; text-align: center; }
article > time { display: block; text-align: center; margin-bottom: 1em; }
article > h1 { margin-bottom: 0; }